.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.965820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.966309;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(-0.329553,0.000000,0.000000,-0.283885,0,0);-ms-transform:matrix(-0.329553,0.000000,0.000000,-0.283885,0,0);-webkit-transform:matrix(-0.329553,0.000000,0.000000,-0.283885,0,0);}
.m3{transform:matrix(0.000000,0.244551,-0.283885,0.000000,0,0);-ms-transform:matrix(0.000000,0.244551,-0.283885,0.000000,0,0);-webkit-transform:matrix(0.000000,0.244551,-0.283885,0.000000,0,0);}
.m5{transform:matrix(0.000000,-0.244551,0.283885,0.000000,0,0);-ms-transform:matrix(0.000000,-0.244551,0.283885,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.244551,0.283885,0.000000,0,0);}
.m0{transform:matrix(0.283753,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283753,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283753,0.000000,0.000000,0.283885,0,0);}
.m1{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.m4{transform:matrix(0.329553,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.329553,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.329553,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-1158.191600px;}
._1{margin-left:-1152.521600px;}
._4{margin-left:-4.800000px;}
._3{margin-left:-3.040000px;}
._0{margin-left:-1.232000px;}
._2{width:200.368000px;}
.fc4{color:rgb(24,24,23);}
.fc0{color:rgb(79,76,77);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(35,31,32);}
.fc3{color:rgb(102,106,111);}
.fsa{font-size:6.296800px;}
.fs9{font-size:7.196400px;}
.fs4{font-size:9.934400px;}
.fs3{font-size:11.354000px;}
.fs7{font-size:32.000000px;}
.fs5{font-size:34.062800px;}
.fsb{font-size:46.959600px;}
.fs0{font-size:48.000000px;}
.fs8{font-size:52.470000px;}
.fs6{font-size:52.723200px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:88.000000px;}
.y15{bottom:4.542161px;}
.y0{bottom:7.381012px;}
.y18{bottom:20.549532px;}
.y1{bottom:23.746532px;}
.y3{bottom:23.748803px;}
.y13{bottom:42.194633px;}
.y14{bottom:42.260040px;}
.y11{bottom:67.229775px;}
.y12{bottom:67.289618px;}
.y2{bottom:69.019614px;}
.yf{bottom:112.480601px;}
.y10{bottom:112.546008px;}
.yd{bottom:137.515744px;}
.ye{bottom:137.575587px;}
.y17{bottom:161.356525px;}
.y19{bottom:191.250986px;}
.y9{bottom:199.659889px;}
.y5{bottom:203.022223px;}
.yc{bottom:206.333754px;}
.y8{bottom:209.696089px;}
.yb{bottom:209.718027px;}
.y7{bottom:213.080362px;}
.ya{bottom:213.102301px;}
.y6{bottom:216.464636px;}
.y1a{bottom:247.650886px;}
.y1d{bottom:251.881705px;}
.y1c{bottom:254.026786px;}
.y1b{bottom:256.171867px;}
.y1f{bottom:267.430862px;}
.y1e{bottom:287.440785px;}
.y16{bottom:305.561851px;}
.y4{bottom:308.221059px;}
.he{height:4.814838px;}
.hd{height:5.502716px;}
.h6{height:7.596323px;}
.h5{height:8.681818px;}
.h7{height:23.843960px;}
.hb{height:24.468750px;}
.hf{height:35.678290px;}
.h2{height:36.703125px;}
.h8{height:36.906240px;}
.hc{height:39.352500px;}
.h4{height:42.546875px;}
.ha{height:42.820313px;}
.h3{height:67.289062px;}
.h1{height:323.628978px;}
.h9{height:337.255461px;}
.h0{height:337.979936px;}
.w1{width:939.091805px;}
.w2{width:940.227346px;}
.w0{width:956.000000px;}
.x10{left:6.245471px;}
.x0{left:7.948782px;}
.x1{left:23.196476px;}
.x16{left:44.284935px;}
.x15{left:45.564121px;}
.x14{left:179.335535px;}
.x2{left:255.727190px;}
.x13{left:336.590148px;}
.x5{left:402.029517px;}
.x4{left:404.047713px;}
.xf{left:516.214450px;}
.xc{left:519.106558px;}
.x17{left:528.673258px;}
.xe{left:572.290722px;}
.xd{left:575.179423px;}
.x3{left:654.530296px;}
.x11{left:677.550990px;}
.xb{left:711.350574px;}
.x8{left:714.242681px;}
.x7{left:716.409973px;}
.x6{left:718.428283px;}
.xa{left:767.426732px;}
.x9{left:770.315433px;}
.x12{left:776.584183px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-1359.930162pt;}
._1{margin-left:-1353.272538pt;}
._4{margin-left:-5.636084pt;}
._3{margin-left:-3.569520pt;}
._0{margin-left:-1.446595pt;}
._2{width:235.268920pt;}
.fsa{font-size:7.393602pt;}
.fs9{font-size:8.449898pt;}
.fs4{font-size:11.664815pt;}
.fs3{font-size:13.331686pt;}
.fs7{font-size:37.573891pt;}
.fs5{font-size:39.995998pt;}
.fsb{font-size:55.139216pt;}
.fs0{font-size:56.360837pt;}
.fs8{font-size:61.609440pt;}
.fs6{font-size:61.906743pt;}
.fs2{font-size:65.754310pt;}
.fs1{font-size:103.328201pt;}
.y15{bottom:5.333333pt;}
.y0{bottom:8.666667pt;}
.y18{bottom:24.128933pt;}
.y1{bottom:27.882800pt;}
.y3{bottom:27.885467pt;}
.y13{bottom:49.544267pt;}
.y14{bottom:49.621067pt;}
.y11{bottom:78.940133pt;}
.y12{bottom:79.010400pt;}
.y2{bottom:81.041733pt;}
.yf{bottom:132.072933pt;}
.y10{bottom:132.149733pt;}
.yd{bottom:161.468800pt;}
.ye{bottom:161.539067pt;}
.y17{bottom:189.462267pt;}
.y19{bottom:224.563867pt;}
.y9{bottom:234.437467pt;}
.y5{bottom:238.385467pt;}
.yc{bottom:242.273813pt;}
.y8{bottom:246.221813pt;}
.yb{bottom:246.247573pt;}
.y7{bottom:250.195573pt;}
.ya{bottom:250.221333pt;}
.y6{bottom:254.169333pt;}
.y1a{bottom:290.787733pt;}
.y1d{bottom:295.755493pt;}
.y1c{bottom:298.274213pt;}
.y1b{bottom:300.792933pt;}
.y1f{bottom:314.013067pt;}
.y1e{bottom:337.508400pt;}
.y16{bottom:358.785867pt;}
.y4{bottom:361.908267pt;}
.he{height:5.653507pt;}
.hd{height:6.461202pt;}
.h6{height:8.919482pt;}
.h5{height:10.194053pt;}
.h7{height:27.997199pt;}
.hb{height:28.730817pt;}
.hf{height:41.892881pt;}
.h2{height:43.096226pt;}
.h8{height:43.334720pt;}
.hc{height:46.207080pt;}
.h4{height:49.957864pt;}
.ha{height:50.278930pt;}
.h3{height:79.009747pt;}
.h1{height:380.000000pt;}
.h9{height:396.000000pt;}
.h0{height:396.850667pt;}
.w1{width:1102.666667pt;}
.w2{width:1104.000000pt;}
.w0{width:1122.520000pt;}
.x10{left:7.333333pt;}
.x0{left:9.333333pt;}
.x1{left:27.236933pt;}
.x16{left:51.998667pt;}
.x15{left:53.500667pt;}
.x14{left:210.572933pt;}
.x2{left:300.270800pt;}
.x13{left:395.218800pt;}
.x5{left:472.056667pt;}
.x4{left:474.426400pt;}
.xf{left:606.130800pt;}
.xc{left:609.526667pt;}
.x17{left:620.759733pt;}
.xe{left:671.974667pt;}
.xd{left:675.366533pt;}
.x3{left:768.539067pt;}
.x11{left:795.569600pt;}
.xb{left:835.256533pt;}
.x8{left:838.652400pt;}
.x7{left:841.197200pt;}
.x6{left:843.567067pt;}
.xa{left:901.100267pt;}
.x9{left:904.492133pt;}
.x12{left:911.852800pt;}
}
